ISCS#FEP - Feature #2101

QTIo0000000in_login.dll
04/28/2022 10:00 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/28/2022 12:11 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/28/2022 12:37 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
